/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_DI_BATCHSTATUS') 
 CREATE TABLE T_DI_BATCHSTATUS (
FID BIGINT DEFAULT 0 NOT NULL,
FEXECUTEID BIGINT DEFAULT 0 NOT NULL,
FMARK VARCHAR(50) DEFAULT ' ' NOT NULL,
FBATCHNUMBER INT DEFAULT 0 NOT NULL,
FDATASIZE INT DEFAULT 0 NOT NULL,
FMATCHTIME INT DEFAULT 0 NOT NULL,
FSAVETIME INT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FFINISHTIME DATETIME,
FSTATUS VARCHAR(1) DEFAULT '1' NOT NULL,
FMSG VARCHAR(2000) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
